Subject: Re: Referral - Ticket ID 223069
From: EPOS Global Support <[email-masked]>
To: Magnelusa <[email-masked]>, Grace Boussi <[email-masked]>
Date: Tue, 24 May 2022 07:45:24 +0000

HI Team,

Could you please confirm if the customer has been contacted?

Regards,

Pritish

On Thu, May 19 at 14:31, Grace Boussi wrote:

Dear EPOS Country Partner

We would like to forward a customer enquiry to you. Please contact the customer and reply to us once the customer has been contacted and the ticket can be closed on our side.

The details are as follows:

Name: samuel Gaspar

Country: POR

Telephone: +351963009046

Email: [email-masked]

Enquiry:

----------------------------------------------

Grace Boussi, May 18, 2022, 11:19 (private)

_**CASE SUMMARY**_

**Company Name**: Arrivia

**Contact person**: samuel Gaspar

**Phone**: +351963009046

**Email**: [email-masked]

**Product name**: Adapt 660 - SN: 0370013312

**Number of Products**: 1

**Sales Opportunity Size in Headsets**: 0

**Environment**: PC

**Issue**: CX reported that his dongle is damage when it was being on the laptop case

The issue happened this week

**Troubleshooting**:

**Current status**: RMA Review for BTD 800 (1x 1000227)

Attachment(s):

MicrosoftTeams-image (1).jpg - https://eposaudio.zendesk.com/attachments/token/G9d3IVoZclgISZoXx5Eto7w6x/?name=MicrosoftTeams-image+%281%29.jpg

----------------------------------------------

samuel Gaspar, May 17, 2022, 18:33

Hello Support,

I have attached the photo of my headset dongle.

Best regards,

**Samuel Gaspar**

Tech Support Lead – Information Technology Portugal

Direct number: 351 289 597 207.

Ext.65107

[email-masked]

**_arrivia_**| travel better, experience more

Attachment(s):

MicrosoftTeams-image (1).png - https://eposaudio.zendesk.com/attachments/token/KQce5U1pECWaaKoX4mqk5eB9R/?name=MicrosoftTeams-image+%281%29.png

samuel Gaspar, May 17, 2022, 16:12 (private)

Chat started: 2022-05-17 03:58 PM UTC

(03:58:42 PM) Samuel Gaspar: Hello Support,

Can you please help me out getting a solution for my problem, i got my headset adapt 660 usb dongle damage, so at this point is not working with the dongle.

My headset serial number: 0370013312 .

Best wishes,

Samuel Gaspar

(03:58:47 PM) *** Jeet Behera joined the chat ***

(03:58:49 PM) Customer Service: Thanks for your message, please wait a moment while our agents attend to you.

(03:59:05 PM) Jeet Behera: Welcome to EPOS live chat. Let me read your message to help you further.

(03:59:11 PM) Samuel Gaspar: ok

(03:59:19 PM) Jeet Behera: I'm sorry for the inconvenience caused to you.

(03:59:50 PM) Jeet Behera: Is there any physical damage on the dongle?

(04:02:08 PM) Samuel Gaspar: yes

(04:02:17 PM) Samuel Gaspar: the dongle is damage

(04:04:16 PM) Samuel Gaspar: what can we do now?

(04:04:25 PM) Jeet Behera: Thank you

(04:05:33 PM) Jeet Behera: When and how did the dongle was damaged?

(04:06:53 PM) Samuel Gaspar: it was damage this week, it got just split when it was being on the laptop case

(04:07:19 PM) Jeet Behera: Thank you for the details.

I'm updating a ticket for this issue. I will be sending an email requesting to upload/share the picture of the dongle.

May I have your phone number please?

(04:09:09 PM) Samuel Gaspar: yes, +351 963009046

(04:09:17 PM) Jeet Behera: Thank you.

(04:09:37 PM) Jeet Behera: You will be getting the email in next few minutes post this chat.

(04:10:00 PM) Samuel Gaspar: ok great

(04:10:08 PM) Jeet Behera: Is there anything else I can assist you with?

(04:10:16 PM) Samuel Gaspar: let me know just if you need more details

(04:10:45 PM) Jeet Behera: Thank you for the details. We will follow up if needed.

(04:11:01 PM) Samuel Gaspar: i thank you for that

(04:11:19 PM) Jeet Behera: Thank you for choosing our website. Have a nice day!

(04:12:28 PM) *** Jeet Behera left the chat ***

----------------------------------------------

samuel Gaspar, May 17, 2022, 15:59 (private)

Chat started: 2022-05-17 03:58 PM UTC

Served by: Jeet Behera

IP: 195.23.73.202

User Agent: Mozilla/5.0 (Windows NT 10.0; Win64; x64) AppleWebKit/537.36 (KHTML, like Gecko) Chrome/100.0.4896.88 Safari/537.36

Country: Portugal

City: Lisbon

URL: https://eposaudio.zendesk.com/hc/en-us/categories/115000401674-Bluetooth-Headsets

Chat ID: 2205.967893.T66jSlve1imCL

The chat transcript will be appended when the agent or visitor leaves the chat.

---

Thank you for your help!

Best regards

EPOS Global Support

Conversation ID: 3c1d37d4-d752-11ec-87d0-1fef92c2bc28 78be4f27-db35-11ec-9789-1bab1abfd61e 7f8600d